Newbie, now lost the will to live... do I need 2.1 instead of 2.2?Support

Last Updated:

  1. Rog

    Rog New Member This Topic's Starter

    Nov 13, 2010
    Likes Received:
    Hello All,

    My first post here - be gentle!

    The long and short of it all.......

    I have bought a Samsung Galaxy S i9000 to replace my iphone 3gs as it was reported to support the RSAP Bluetooth protocol that would allow it to talk to my car (Skoda Superb 2010 Columbus System).

    I am having major headaches, the car will find the phone and say its connected however it has only done this once and I cannot for the life of me get it to do it again. 99 times out of 100 it connects and registers the name on the screen of the car but does not take the function of signal or phonebook etc. As I said, it has worked once.

    It seems that through some googling, that RSAP was supported fully by Samsung with 2.1 but with 2.2 it seems to have broken down!

    How can I downgrade to Samsung Galaxy S 2.1 for UK o2 please?

    I am very new to all of this, so step by step would really help!

    Any ideas please?


Share This Page